local fn = _gn(0x4A58A47A72E3FCB4)
--- TASK_GUARD_CURRENT_POSITION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskGuardCurrentPosition(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
